---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-vm-azure
name: alpine-3.20.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:56:21.834417'
uploaded: '2025-01-07T02:59:41.745974'
signed: '2025-01-07T02:59:52.746576'
released: '2025-01-07T03:00:05.491224'
artifacts:
metadata_updated: '2025-01-07T03:00:05.491631'
